Hi,

| have a query regarding the status of 'inapplicable’ for certain variables.

A few participants show up as inapplicable for all questions in the loneliness scale (sclackcom, scisolate, scleftout) in waves 10 and
11 of the main study. From looking at the questionnaire, | cannot see any preceding questions which would make the loneliness
questions inapplicable.

The questionnaire also states the following, leading me to believe that the mode of the interview may be the reason:

Universe If ((GRIDVARIABLES.ModeType = 1 & CASISTART.scac = 1 Thru 3) | GRIDVARIABLES.ModeType = 2|3) // Mode is
face-to-face and has agreed to self-completion OR mode is telephone or web

Upon further investigation | noticed that all inapplicable data for loneliness variables were from participants who were interviewed
face to face, however not everyone who was interviewed face to face was inapplicable on these variables.

It would be great if you could shed some light on why some participants who were interviewed face to face were inapplicable on
loneliness variables, while others weren't.

Or whether there's a different reason for the inapplicable values on loneliness items ?

Thanks for your help!

History

#1 - 02/16/2024 12:42 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No
Hello,
This question was raised by someone else, please see our response to that query: https://iserredex.essex.ac.uk/support/issues/1981

The explanation could not be included in the questionnaire so it was added as a variable note here:
https://www.understandingsociety.ac.uk/documentation/mainstage/variables/sclackcom/

Hope this answers your question. If not, or if you have further questions please let us know.

Best wishes,
Understanding Society User Support Team

#2 - 02/17/2024 04:24 PM - Understanding Society User Support Team

You reply was sent to our email instead of being posted here, so copying it here

Hi,

Thanks for your reply!

I've looked at your reply to the query raised by Emma but it doesn't fully answer my question as it only sheds light on why these variables are
inapplicable in wave 12. I'm still unsure as to why any of the loneliness variables in waves 10 or 11 would be inapplicable.

Any further help would be greatly appreciated.

Kind regards,
Molly
https://iserredex.essex.ac.uk/support/issues/1981
https://www.understandingsociety.ac.uk/documentation/mainstage/variables/sclackcom/

#3 - 02/17/2024 05:02 PM - Understanding Society User Support Team

In all waves that these questions are asked (9 10 11 12 13), except for the additional issue with Wave 12, these questions are asked of anyone who is
interviewed via web or telephone questionnarie or those who are interviewed face-to-face AND have agreed to complete the self-completion
questionnaire, i.e., (w_indmode==2|w_indmode==3)|(w_indmode==1 & w_scflag_dv==1). If you check the -8 cases for sclackcom in Waves 9, 10, 11
and 13, you will find that all except 20 cases are explained by this rule.

#4 - 02/19/2024 11:22 AM - Understanding Society User Support Team

Also, -9 cases are where the interview was online (CAWI) and the person did not answer the question.
